Re: [planeplotter] 6.1.1.3


Jul 19, 2011

 


----------------------------

#57778 Jul 19, 2011

I downloaded this yesterday and ran the software and it seemed to run

OK, however, when I came home tonight

it says I have to request ground station

validation...........................



all the tests seem to perform OK - beamfinder is working OK.





Tom







--

I am fully aware that my youth has been spent

That my get up and go - has got up and went

But I really dont mind when I think with a grin

of all the great places my "get up" has been!







[Non-text portions of this message have been removed]



----------------------------

#57779 Jul 19, 2011

Hi Tom



This version requires you to select Beast rather than "av"



See you have done that now...and you should find you are now reactivated



John



----- Original Message -----

From: "tom wylie" thomaswylie@...>

To: Planeplotter@yahoogroups.com>

Sent: Tuesday, July 19, 2011 7:27 PM

Subject: [planeplotter] 6.1.1.3





>

> I downloaded this yesterday and ran the software and it seemed to run

> OK, however, when I came home tonight

> it says I have to request ground station

> validation...........................

>

> all the tests seem to perform OK - beamfinder is working OK.

>

>

> Tom

>

>

>

> --

> I am fully aware that my youth has been spent

> That my get up and go - has got up and went

> But I really dont mind when I think with a grin

> of all the great places my "get up" has been!

>

>

>

> [Non-text portions of this message have been removed]

>

>

>

---------------

>

> Plane Plotter Wiki Info planeplotter.pbworks.com/

> Yahoo! Groups Links

>

>

>

>


S
e
n
i
o
r
T
u
b
e
.
o
r
g